@charset "utf-8";

#page{
	width:100%;
	background:#999;
	min-height:1000px;
}


#body{
	width:100%;
	min-height:2000px;
	background: url(../img/blank50.png);
	padding-bottom:50px;
}

#main{
	width:1200px;
	margin:0 auto 100px;
}





/*卖家信息卡*/
.siyu521-mmcard{
	width:1100px;
	padding:40px 0;
	margin:0 auto;
	position:relative;
	min-height:180px;
}
.siyu521-mmcard .avatar{
	float:left;
	width:150px;
	position:relative;
	margin-right:20px;
}
.siyu521-mmcard .avatar .avt{
	display:block;
	width:150px;
	height:150px;
	overflow:hidden;
}
.siyu521-mmcard .avatar .avt img{
	width:150px;
	height:150px;
	
}
.siyu521-mmcard .avatar .ico-shop-queen{
	position:absolute;
	margin-top:-10px;
	margin-left:-10px;
}
.siyu521-mmcard .avatar .service i{
	margin:5px 0;
	cursor:pointer;
}

.siyu521-mmcard .avatar .hideshop{
	position:absolute;
	top:0;
}
.siyu521-mmcard .avatar .hideshop .siyu521togglebtn .fa{
	position:absolute;
	z-index:10;
	right:0;
	bottom:-22px;
	color:#FFF;
	font-size:20px;
	filter:alpha(opacity:80);
	opacity:0.8;
	text-shadow:1px 1px 5px #000;

}





.siyu521-mmcard .info{
	float:left;
	color:#CCCCCC;
	font-size:14px;
}
.siyu521-mmcard .info p{
	margin:5px 0;
}
.siyu521-mmcard .info p .dashed{
	margin:0 5px;
}
.siyu521-mmcard .info h3{
	display: inline-block;
	vertical-align:middle;
	font-family:"微软雅黑","宋体";
	font-size:18px;
}
.siyu521-mmcard .info img{
	vertical-align:middle;
	margin:0 5px;
}
.siyu521-mmcard .info .btn-fans{
	margin-top:20px;
	font-size:12px;
}
.siyu521-mmcard .cores{
	float:right;
	width:230px;
	margin:30px 0 0 0;
	color:#CCCCCC;
	font-size:14px;
}
.siyu521-mmcard .cores p{
	margin:5px 0;
}
.siyu521-mmcard .cores p b{
	color:#ff3261;
	margin-right:5px;
}
.siyu521-mmcard .cores p .block{
	display:inline-block;
	margin:0 5px;
	padding:3px 5px;
	border-radius:2px;
	color:#FFF;
	font-size:12px;
}
.siyu521-mmcard .cores p .block.f06{
	background:#F06;
}
.siyu521-mmcard .cores .info{
	font-size:12px;
	margin:0;
	color:#ff3261;
	line-height:18px;
}



/*店铺框架-导航*/
.shopframe{
	width:1200px;
	margin:0 auto;
}
.shopframe .shopframe-nav{
	text-align: center;
}
.shopframe .shopframe-nav ul{
	display: inline-block;
	color:#FF3B64;
	font-size:14px;
	font-weight:bold;
}
.shopframe .shopframe-nav ul li{
	float:left;
	width:90px;
	height:33px;
	line-height:26px;
}
.shopframe .shopframe-nav ul li:hover{
	background: url(../img/shop_nav_active.png) center no-repeat;
	color:#FFF;
}
.shopframe .shopframe-nav ul li a:hover{
	color:inherit;
}
.shopframe .shopframe-nav ul .active li{
	background: url(../img/shop_nav_active.png) center no-repeat;
	color:#FFF;
}
.shopframe .shopframe-inner{
	width:1200px;
	margin:20px auto;
	color:#CCC;
}



/*店铺框架-index*/
.shopframe-inner-index{
	padding:0 20px;
	overflow:hidden;
}
.shopframe-inner-index-top{
	width:1100px;
	height:30px;
	line-height:30px;
	padding:10px 30px;
	margin-bottom:20px;
	background: url(../img/blank50.png) repeat;
	font-size:14px;
	color:#CCC;
}
.shopframe-inner-index-top .glyphicon{
	font-size:20px;
	vertical-align:middle;
	margin-top:-4px;
	margin-right:5px;
}






.shopframe-inner-index .shopframe-inner-index-left{
	width:530px;
	float:left;
}
/*店铺框架-index-大屏轮播*/
.shopframe-inner-index .shopframe-inner-index-left .shopframe-inner-index-ad{
	width:530px;
	height:420px;
}
/*大屏轮播*/
.siyu521-ad{
	height:420px;
	overflow:hidden;
	background:url(../img/blank50.png) repeat;
}
.siyu521-ad .turn-next .ico-btn-3{
	position:absolute;
	margin-top:170px;
	z-index:5;
	border:none;
}
.siyu521-ad .turn-next .ico-btn-3.btn-3-prev{
	float:left;
}
.siyu521-ad .turn-next .ico-btn-3.btn-3-next{
	float:right;
	margin-left:496px;
}
.siyu521-ad .turn-index{
	width:500px;
	position:absolute;
	float:right;
	padding:0 15px;
	margin-top:360px;
	text-align:right;
	z-index:5;
}
.siyu521-ad .turn-index i{
	height:10px;
	width:18px;
	background:#FFFFFF;
	display:inline-block;
	margin-left:10px;
	cursor:pointer;
	
}
.siyu521-ad .turn-index .active{
	background:#EF4C79;
}
.siyu521-ad .box{
	width:530px;
	position:relative;
}
.siyu521-ad-one{
	float:left;
	width:530px;
	height:420px;
}
.siyu521-ad-one .adpic .thumb{
	width:530px;
	height:420px;
}
.siyu521-ad-one .back{
	position:absolute;
	margin-top:-38px;
	height:38px;
	width:510px;
	line-height:38px;
	padding:0 10px;
	color:#F4F4F4;
	font-size:14px;
	background: url(../img/blank50.png) repeat;
}



/*店铺框架-index-形象照轮播*/
.shopframe-inner-index .shopframe-inner-index-left .shopframe-inner-index-turnface{
	width:530px;
	height:205px;
	overflow:hidden;
	
}
/*形象照轮播*/
.siyu521-turnface{
	position:relative;
	width:540px;
	height:185px;
	margin-top:10px;
/*	background:#FFF;
	border-top:10px #FFFFFF solid;
	border-bottom:10px #FFFFFF solid;
	border-left:5px #FFFFFF solid;
	border-right:5px #FFFFFF solid;*/
	overflow:hidden;
	background: url(../img/blank50.png) repeat;
}
.siyu521-turnface .turn-next .ico-btn-3{
	position:absolute;
	margin-top:60px;
	z-index:5;
	border:none;
}
.siyu521-turnface .turn-next .ico-btn-3.btn-3-prev{
	left:0;
}
.siyu521-turnface .turn-next .ico-btn-3.btn-3-next{
	right:10px;
}
.siyu521-turnface .box{
	height:186px;
	position:relative;
}
.siyu521-turnface-one{
	float:left;
	width:170px;
	height:186px;
	line-height:186px;
	margin-right:10px;
}
.siyu521-turnface-one .thumb{
	width:170px;
	height:186px;
}


/*店铺框架-index-签名/公告/动态*/
.shopframe-inner-index .shopframe-inner-index-left .shopframe-inner-index-news{
	width:510px;
	height:260px;
	padding:10px;
	background: url(../img/blank50.png) repeat;
}

/*签名/公告/动态*/
.siyu521-notice{
	width:100%;
	height:260px;
	overflow:hidden;
}
.siyu521-notice .notice{
	text-indent:18px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	height:110px;
	overflow:hidden;
}
.siyu521-notice .act{
	margin-top:10px;
}
.siyu521-notice .act h2{
	font-size:14px;
	border-bottom:1px #CCCCCC solid;
	padding:6px 5px;
	margin-bottom:10px;
}
.siyu521-notice .act ul{
	height:102px;
}
.siyu521-notice .act ul li{
	white-space:nowrap;		/*文字不换行*/
	overflow:hidden;		/*溢出隐藏*/
	text-overflow:ellipsis;	/*溢出部分用省略号代替*/
	padding-bottom:8px;
}
.siyu521-notice .act ul li span{
	margin-right:3px;
}
.siyu521-notice .act ul li .timeago{
	margin-right:3px;
}
.siyu521-notice .act ul li .who{
	color:#F06;
}
.siyu521-notice .act ul li .item{
	color:#F06;
}





.shopframe-inner-index .shopframe-inner-index-right{
	width:610px;
	float:left;
	margin-left:20px;
}
/*店铺框架-index-店铺留言*/
.shopframe-inner-index .shopframe-inner-index-right .shopframe-inner-index-mess{
	width:590px;
	height:885px;
	background: url(../img/blank50.png) repeat;
	padding:10px;

	overflow:scroll;
	overflow-x:hidden;
}
.siyu521-message .messbox .one{
	border-top:1px dashed #555555;
}




/*店铺框架-index-下部*/
.shopframe-inner-index .shopframe-inner-index-main{
	width:1160px;
	clear:left;
}
/*店铺框架-index-下部-限时商品推送*/
.shopframe-inner-index .shopframe-inner-index-main .shopframe-inner-index-timegoods{
	width:100%;
}
/*限时商品推送*/
.siyu521-timegoods{
	width:100%;
	padding-top:40px;
	overflow:hidden;
	color:#FFF;
}
.siyu521-timegoods h1{
	font-size:24px;
	font-family:"微软雅黑", "宋体";
	margin:30px 0 20px;
}
.siyu521-timegoods h1 span{
	margin-left:10px;
	font-size:14px;
	font-weight:normal;
}
.siyu521-timegoods .box{
	width:1200px;
	overflow:hidden;
}
.siyu521-timegoods .box .one{
	float:left;
	width:357px;
	height:400px;
	margin-right:15px;
	margin-bottom:15px;
	padding:10px;
	background: url(../img/blank50.png) repeat;
}
.siyu521-timegoods .box .one .thumb{
	display:inline-block;
	width:357px;
	height:300px;
}
.siyu521-timegoods .box .one a img{
	width:360px;
	height:300px;
}
.siyu521-timegoods .box .one h3{
	font-size:14px;
	font-weight:normal;
	height:38px;
	overflow:hidden;
	margin-bottom:10px;
	line-height:20px;
}
.siyu521-timegoods .box .one h3 span{
	display:inline-block;
}
.siyu521-timegoods .box .one p{
	margin-top:10px;
	line-height:30px;
}
.siyu521-timegoods .box .one p .pay{
	display:inline-block;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	color:#F21864;
	font-weight:normal;
	margin-top:5px;
}
.siyu521-timegoods .box .one p .losttime{
	display:block;
	float:right;
}
.siyu521-timegoods .box .one p span i{
	font-size:18px;
	margin-right:5px;
	vertical-align:middle;
}


/*店铺框架-index-下部-近期更新*/
.shopframe-inner-index .shopframe-inner-index-main .shopframe-inner-index-newgoods{
	width:100%;
}
.siyu521-newgoods{
	width:1160px;
	margin:0 auto;
	overflow:hidden;
}
.siyu521-newgoods h1{
	font-size:24px;
	font-family:"微软雅黑", "宋体";
	margin:30px 0 20px;
	color:#FFF;
}
.siyu521-newgoods .top{
	overflow:hidden;
}
.siyu521-newgoods .bottom{
	width:1160px;
	margin:20px 0 100px;
	text-align:center;
}
.siyu521-newgoods .bottom .more{
	width:300px;
	height:50px;
	line-height:50px;
	font-size:20px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background:#EF4C79;
	border:none;
	cursor:pointer;
}










/*店铺框架-goods*/
.shopframe-inner-goods{
	width:1160px;
	margin:0 auto;
}
.shopframe-inner-goods .shopframe-inner-goods-main{
	text-align:center;
}

.siyu521-shopgoods .nav{
	height:80px;
}
.siyu521-shopgoods .nav .box{
	width:1160px;
	z-index:5;
}
.siyu521-shopgoods .nav .box ul{
	display:inline-block;
	background: url(../img/blank50.png) repeat;
	padding:10px 20px;
	margin-bottom:15px;
	min-width:500px;
}
.siyu521-shopgoods .nav .box ul li{
	display:inline-block;
	color:#CCC;
	font-size:14px;
}
.siyu521-shopgoods .nav .box ul li a:hover{
	color:#FF3B64;
}
.siyu521-shopgoods .nav .box ul .active a{
	color:#FF3B64;
}
.siyu521-shopgoods .nav .box ul li span{
	margin:0 15px;
}


/*设置容器固定宽度和自动居中；不设置width则自动列数*/
.waterfull {
	width:100%;
}
/*瀑布流单元*/
.waterfull .item{
	width:232px;
	float:left;
}
/*瀑布流单元中元素面板*/
.waterfull .item .panel {
	position:relative;
	width:212px;
	margin:9px auto;

	background: url(../img/blank50.png) repeat;
}


.waterfull .item .panel .rbox{
	position:absolute;
	background:url(../img/blank60.png) repeat;
	width:202px;
	color:#FFFFFF;
	padding:2px 5px;
	text-align:left;


}
.waterfull .item .panel .rbox .rboxi{
	border:1px #FF6699 solid;
	border-radius:2px;
	background:#FF6699;
	color:#FFFFFF;
	padding:1px 2px;
	margin:1px 1px;
	display:inline-block;
	z-index:5
}








.waterfull .item .panel .flags{
	position:absolute;
	top:-2px;
	right:-2px;
	width:40px;
	height:40px;
	z-index:100;
}
.waterfull .item .panel .flags.soldout{
	background: url(../img/border_goods_flags.png) no-repeat top right;
}
.waterfull .item .panel .flags.timeout{
	background: url(../img/border_goods_flags2.png) no-repeat top right;
}
.waterfull .item .panel .flags.picnopay{
	background: url(../img/border_goods_flags3.png) no-repeat top right;
}
.waterfull .item .panel .flags.cutpay{
	background: url(../img/border_goods_flags4.png) no-repeat top right;
}

/*必须设置：限制每个单元图片宽度*/
.waterfull .item .panel .pic a img{
	width:212px;
}

.waterfull .item .panel .downtime{
	display:block;
	width:202px;
	height:30px;
	padding:0 5px;
	line-height:30px;
	position:absolute;
	margin-top:-40px;
	background:url(../img/blank50.png) repeat;
	z-index:1;
	color:#FFF;
	text-align:left;
}
.waterfull .item .panel .downtime .havtimes_sec b{
	font-size:14px;
}


/*必须设置：限制每个单元文字宽度*/
.waterfull .item .panel .info{
	padding:8px 7px 15px;
	font-size:12px;
	text-align:left;
	color:#CCC;
	width:198px;
}
.waterfull .item .panel .info p{
	white-space:normal;
}
.waterfull .item .panel .info p span{
	display:inline-block;
	width:60px;
	color:#FF0066;
	vertical-align: baseline;
}
.waterfull .item .panel .info p span .fa{
	cursor:pointer;
}
.waterfull .item .panel .info p .ar{
	font-size:14px;
	font-family:"微软雅黑","宋体";
}
.waterfull .item .panel .info p a:hover{
	color:inherit;
}
.waterfull .item .panel .info .title{
	margin-top:10px;
	word-break: break-all;
}

/*无搜索结果*/
.siyu521-null{
	margin:0 20px;
	background:url(../img/blank50.png) repeat;
}
.siyu521-null span{
	color:#FFF;
}





/*店铺框架-相册列表*/
.shopframe-inner-photos{
	width:1124px;
	margin:0 auto;
}
.shopframe-inner-photos .shopframe-inner-photos-main{
	text-align:center;
}

/*相册列表*/
.siyu521-photos{
	width:1124px;
}
.siyu521-photos .photosnav{
	width:100px;
	float:left;
	background: url(../img/blank50.png) repeat;
	font-size:14px;
	line-height:13px;
	font-family:"微软雅黑","宋体";
	padding:5px 0;
}
.siyu521-photos .photosnav ul li{
	padding:10px 0;
}
.siyu521-photos .photosnav ul li a:hover{
	color:#FF3B64;
}
.siyu521-photos .photosnav ul .dashed{
	width:auto;
	height:1px;
	background: url(../img/dashed_h_AAAAAA.png) repeat-x;
	margin:0 15px;
	padding:0;
}
.siyu521-photos .photosnav ul .active{
	color:#FF3B64;
}
.siyu521-photos .list{
	width:auto;
	margin-left:100px;
	overflow:hidden;
}
.siyu521-photos .list .box{
	width:100%;

}
.siyu521-photos .list .box .one{
	float:left;
	width:236px;
	height:320px;
	margin:0 0 20px 20px;
	background: url(../img/blank50.png) repeat;
	text-align:left;
	overflow:hidden;
}
.siyu521-photos .list .box .one .rooms{
	padding:4px;
	overflow:hidden;
	height:228px;
}
.siyu521-photos .list .box .one .rooms div{
	float:left;
	background:url(../img/back_room9.gif) repeat;
	width:70px;
	height:70px;
	margin:3px;
	border-radius:3px;
	
	
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
}
.siyu521-photos .list .box .one .rooms div img{
	width:70px;
	height:70px;
	opacity:0.7;
}
.siyu521-photos .list .box .one .rooms .b{
	width:146px;
	height:146px;
}
.siyu521-photos .list .box .one .rooms .b img{
	width:146px;
	height:146px;
}
.siyu521-photos .list .box .one .info{
	overflow:hidden;
	height:72px;
}
.siyu521-photos .list .box .one .info div h3{
	padding:4px 5px;
	background: url(../img/space30.png) repeat;
}
.siyu521-photos .list .box .one .info div h3 span{
	float:right;
	color:#F21864;
}
.siyu521-photos .list .box .one .info .title{
	white-space: normal;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#999999;
	margin:5px 3px;
	word-break: break-all;
}
.siyu521-photos .list .box .null{
	padding:50px;
	margin:0 20px;
	font-size:14px;
	width:auto;
	text-align:center;
	color:#F06;
	background: url(../img/blank50.png) repeat;
}
.siyu521-photos .more{
	height:150px;
}
.siyu521-photos .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-photos .more:hover input{
	color:#F21864;
}








/*店铺框架-活动列表*/
.shopframe-inner-hots{
	width:1100px;
	margin:0 auto;
}
.shopframe-inner-hots .shopframe-inner-hots-main{
	text-align:center;
}

/*活动列表*/
.siyu521-hots{
	width:100%;
}
.siyu521-hots .list{
	overflow:hidden;
	margin:0 auto;
}
.siyu521-hots .list .null{
	padding:50px;
	margin:0 20px;
	font-size:14px;
	width:auto;
	text-align:center;
	color:#F06;
	background: url(../img/blank50.png) repeat;
}
.siyu521-hots .list .one{
	float:left;
	width:510px;
	height:342px;
	margin:10px 10px;
	padding:10px;
	background: url(../img/blank50.png) repeat;
	text-align:left;
}
.siyu521-hots .list .one .pic{
}
.siyu521-hots .list .one .pic img{
	width:510px;
	height:310px;
}
.siyu521-hots .list .one .title{
	font-size:16px;
	font-family:"微软雅黑","宋体";
	margin:10px 0;
}
.siyu521-hots .list .one .title b{
	color:#FF0066;
	vertical-align:middle;
}
.siyu521-hots .list .one .title span{
	width:320px;
	vertical-align:middle;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	display:inline-block;
}
.siyu521-hots .list .one .title .fa{
	float:right;
	margin-top:4px;
}
.siyu521-hots .more{
	height:150px;
}
.siyu521-hots .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-hots .more:hover input{
	color:#F21864;
}




/*店铺框架-期刊列表*/
.shopframe-inner-star{
	width:1200px;
	margin:0 auto;
}
.shopframe-inner-star .shopframe-inner-star-main{
	text-align:center;
}

/*期刊列表*/
.siyu521-star{
	width:100%;

}
.siyu521-star .list{
	overflow:hidden;
	margin:0 auto;
}
.siyu521-star .list .null{
	padding:50px;
	margin:0 20px;
	font-size:14px;
	width:auto;
	text-align:center;
	color:#F06;
	background: url(../img/blank50.png) repeat;
}
.siyu521-star .list .one{
	float:left;
	width:560px;
	height:490px;
	margin:10px;
	padding:10px;
	background: url(../img/blank50.png) repeat;
	text-align:left;
}
.siyu521-star .list .one .title{
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FF3B64;
	margin-bottom:8px;
	
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.siyu521-star .list .one .pic{
	float:left;
	width:320px;
	height:460px;
	overflow:hidden;
	background:#000;
}
.siyu521-star .list .one img{
	opacity:0.7;
	width:320px;
	height:460px;
}
.siyu521-star .list .one .info{
	margin-left:330px;
	font-size:14px;
	color:#999999;
}
.siyu521-star .list .one .info p{
	margin:20px 0;
}
.siyu521-star .list .one .info h4{
	display:inline-block;
}
.siyu521-star .list .one .info p input{
	width:68px;
	height:27px;
	padding-left:28px;
	margin-right:5px;
	background:url(../img/back_star.png);
	border:none;
	color:#FFF;
	cursor:pointer;
}
.siyu521-star .list .one .info p span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FF0066;
}
.siyu521-star .more{
	height:150px;
}
.siyu521-star .more input{
	width:50%;
	min-width:120px;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-family:"微软雅黑","宋体";
	color:#FFFFFF;
	background: url(../img/blank50.png) repeat;
	text-align:center;
	margin:50px auto;
	border:none;
	cursor:pointer;
}
.siyu521-star .more:hover input{
	color:#F21864;
}



/*店铺框架-卖家简介*/
.shopframe-inner-hobby{
	width:1000px;
	margin:50px auto 0;
	padding:50px 0 100px;
	background: url(../img/blank50.png) repeat;
}
.shopframe-inner-hobby .shopframe-inner-hobby-main{
	width:50%;
	margin-left:350px;
	text-align:left;
}

/*卖家简介*/
.siyu521-hobby{
	width:100%;
	font-size:14px;
	font-family:"微软雅黑","宋体";
}
.siyu521-hobby div{
	padding:30px 0;
}
.siyu521-hobby div h4{
	color:#FF3B64;
	font-size:20px;
	margin-left:-50px;
	margin-bottom:20px;
}
.siyu521-hobby div p{
	line-height:30px;
}




/*店铺框架-留言本*/
.shopframe-inner-message{
	width:1000px;
	margin:0 auto;
	background: url(../img/blank50.png) repeat;
}
.shopframe-inner-message .shopframe-inner-message-main{
	width:70%;
	margin:0 auto;
	padding:50px 0;
}




/*店铺框架-小黑板表格*/
.shopframe-inner-board{
	width:1000px;
	margin:0 auto;
	background: url(../img/blank50.png) repeat;
}
.shopframe-inner-board .shopframe-inner-board-main{
	padding:50px 100px 100px;
}

/*小黑板表格*/
.siyu521-board h1{
	font-size:16px;
	font-family:"微软雅黑", "宋体";
	color:#00CCFF;
}
.siyu521-board #board{
	width:100%;
	margin:0 auto;
	font-size:14px;
	line-height:26px;
	text-align:center;
	border-collapse:collapse;
}
.siyu521-board #board tbody tr td{
	padding:5px;
}
.siyu521-board #board tbody tr:hover{
	background:url(../img/space30.png) repeat;
}
.siyu521-board #board .bcase{
	color:#FF3B64;
	font-size:16px;
	font-weight:bold;
}
.siyu521-board #board .bcase td{
	padding-left:10px;
}
.siyu521-board #board .kind{
	white-space:nowrap;
	text-align:left;
	padding-left:50px;
}
.siyu521-board #board .allow{
	white-space:nowrap;
}
.siyu521-board #board .info{
	text-align:left;
	font-size:14px;
}
.siyu521-board #board .no-records-found{
	display:none;
}
.siyu521-board #board .mkorder{
	width:100px;
}
.siyu521-board #board .mkorder a{
	background:#FF3B64;
	color:#FFFFFF;
	padding:3px 3px;
	border-radius:2px;
	font-size:16px;
	font-weight:normal;
}





/*店铺框架-下预订单*/
.shopframe-inner-order{
	width:1000px;
	min-height:500px;
	margin:0 auto;
	background: url(../img/blank50.png) repeat;	
}
.shopframe-inner-order .shopframe-inner-order-main{
	padding:50px 100px 100px;
}

/*下预订单*/
.siyu521-order{
	width:360px;
	padding:30px 0 50px;
	font-size:14px;
	line-height:22px;
	margin:0 auto;
}
.siyu521-order form p .input{
	
}






































